@charset "utf-8";
/*

 * Copyright © 2017 | Website Design by Webfrog Studios

 *

 */







/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */



/*-- Global

---- 

 


/*-- Content Section

----------------------------------------------------------------------*/



.used {
	text-align: center;
	margin-top: 15px;
	font-weight: bold;
	color: red;
}
/*-- Footer Section

----------------------------------------------------------------------*/

 
 
 


/*.form-group {
	margin-top: 15px;
	margin-bottom: 10px;
}*/
.slide {
	display: block;
}
.wrapper {
	position: relative;
	padding: 10px;
	min-height: 400px;
	max-width: 600px;
}
.header {
	text-align: center;
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	border-bottom: 2px solid #888;
	margin-bottom: 15px;
}
.header h2 {
	font-weight: 700;
	color: #5bc800;
}
.extraDiv {
	display: none;
}
.showDiv {
}
.previous {
	position: relative;
	width: 100%;
	display: block;
	cursor: pointer;
	text-align: center;
	margin-top: 10px;
	color: #111;
}
.previous:hover {
}
.percentage-bar-group {
	position: relative;
	width: 100%;
}
.percentage-bar-box {
	position: relative;
	width: 50%;
	border: 1px solid #666;
	height: 20px;
}
.percentage-value {
	position: relative;
	z-index: 5;
	margin: 0;
	margin-left: 10px;
	font-size: 13px;
}
.percentage-visual-progress {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background-color: #5bc800;
	width: 0%;
}
.bottom-right-footer {
	position: static;
	bottom: 0;
	right: 10px;
	margin: 0;
	margin-bottom: 5px;
	font-size: 16px;
	color: #666;
}
.bottom-right-footer i {
	margin-right: 6px;
}
.bottom-right-footer:hover {
	text-decoration: underline;
}
.final-message {
	margin-top: 0;
}
.final-message h2 {
	margin-top: 0;
}
.final-message strong {
	color: #666;
}
strong, b {
	color: #111;
}

/*

 * Copyright © 2017 | Website Design by Webfrog Studios

 *

 */

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
.percentage-bar-group {
	position: absolute;
	bottom: 10px;
	width: 100%;
}
.bottom-right-footer {
	position: absolute;
	margin: 0;
	margin-right: 10px;
	font-size: 16px;
	color: #666;
}
.slide {
	display: block;
	font-size: 20px;
}
}

/*

 * Copyright © 2017 | Website Design by Webfrog Studios

 *

 */

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
}

/*

 * Copyright © 2017 | Website Design by Webfrog Studios

 *

 */

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
}

/*

 * Copyright © 2017 | Website Design by Webfrog Studios

 *

 */

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1600px) {
}
/*

 * Copyright © 2017 | Website Design by Webfrog Studios

 *

 */

body:not(.copyright_2017_webfrogStudios) section {
	display: none;
}
